Search CRM deals
Filters
Search CRM deals
Search CRM deals by name across your organization. Returns matching deals with stage, amount, and call count. CRM data is shared across all teams in your org.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
import requests
url = "https://app.oneperfectslice.ai/api/public/v1/filters/crm-deals"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.oneperfectslice.ai/api/public/v1/filters/crm-deals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://app.oneperfectslice.ai/api/public/v1/filters/crm-deals \
--header 'Authorization: Bearer <token>'{
"data": {
"crmDeals": [
{
"id": 101,
"externalId": "hs_12345",
"name": "Acme Enterprise",
"callCount": 0,
"stage": "Qualification",
"amount": 50000
}
]
}
}Search CRM deals by name across your organization. Returns matching deals with stage, amount, and call count. CRM data is shared across all teams in your org.
import requests
url = "https://app.oneperfectslice.ai/api/public/v1/filters/crm-deals"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.oneperfectslice.ai/api/public/v1/filters/crm-deals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://app.oneperfectslice.ai/api/public/v1/filters/crm-deals \
--header 'Authorization: Bearer <token>'{
"data": {
"crmDeals": [
{
"id": 101,
"externalId": "hs_12345",
"name": "Acme Enterprise",
"callCount": 0,
"stage": "Qualification",
"amount": 50000
}
]
}
}